package com.youchain.utils;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Component;


@Component
@Slf4j
public class ImportEntityUtils {
    public static Boolean stringFlag(String s){
        if (s!=null&&!s.equals("null")&&s.length()>0){
            return true;
        }else {
            return false;
        }
    }
}
